/*----------------------------------------------------------------- */
/* SINGLES
/*----------------------------------------------------------------- */

/* ARTICLE
----------------------------------------- */
.article__excerpt
{
	line-height: 2.6rem;

	margin-bottom: 22px;
	padding-right: 20px;
}

.article__meta time
{
	display: inline-block;

	margin-bottom: 10px;
}

.article__categories
{
	gap: 8px;
}

.article__categories a
{
	margin-bottom: 0;

	transition: var(--transition-delay__default);
	text-decoration: underline solid transparent;
}

.article__categories a:hover
{
	text-decoration: underline;
}

.article__more h2
{
	margin-bottom: 80px;
}

@media (max-width: 960px)
{
	.article__more h2
	{
		margin-bottom: 30px;
	}
}

/* REFERENCES
----------------------------------------- */
.reference__term-title
{
	font-size: var(--font-size__h5);
	font-weight: var(--font-weight__bold);
	line-height: 3.5rem;

	display: block;

	margin-top: 30px;
	margin-bottom: 6px;
}

.reference__term-title:first-child
{
	margin-top: 0;
}

.sidebar-reference a
{
	font-size: 1.4rem;

	margin-right: 6px;
	padding: 4px 13px;

	border: 1px solid var(--color__yellow);
	background: var(--color__yellow);
}

.sidebar-reference a:hover
{
	color: var(--color__yellow);
	background: var(--color__white);
}

.reference__content
{
	width: 100%;
}

@media (max-width: 760px)
{
	.reference__term-title
	{
		margin-top: 15px;
	}
}

/* REFERENCES MORE
----------------------------------------- */
.reference-more
{
	margin-bottom: 130px;
}

.reference-more h2
{
	font-size: var(--font-size__h1);
	line-height: 5.5rem;

	margin-bottom: 25px;
}

.reference-more .link
{
	margin-top: 76px;
}

@media (max-width: 960px)
{
	.reference-more
	{
		margin-bottom: 0;
	}

	.reference-more h2
	{
		line-height: 3.6rem;
	}

	.reference-more .link
	{
		margin-top: 26px;
	}
}

/* CAREER DETAIL
----------------------------------------- */
.career-area
{
	font-size: var(--font-size__h4);
	font-weight: var(--font-weight__bold);
	line-height: 3.5rem;

	color: var(--color__grey);
}

@media (max-width: 960px)
{
	.career-area
	{
		line-height: 2.7rem;
	}
}
